@charset "utf-8";
/* CSS Document */


#wrapRanking {
	width: 100%;
	max-width: 928px;
	margin: 30px auto 20px;
	font-family:"Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;
	}
#headRanking{
	width: 100%;
	margin-bottom:5%;
	}
#headRanking img{
	width: 100%;
	}

#tabwrap { 
	background: #fff; 
	overflow: hidden; 
	width: 100%;
/*	min-height: 300px;*/
	margin: 0 auto;
}
#tabs {
	overflow: hidden;
	background: #fff;
	font-size:90%;
	margin-bottom:10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:928px;
	/*border-bottom:#000 1px solid;*/
}
#tabs li { list-style: none; }
#tabs li a {
    float: left;
    display: block;
    padding: 12px 0;
    color: #000;
    width: 25%;
    text-decoration: none;
    text-align: center;
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    border-left: 1px solid #b2b2b2;
}

#tabs li a:hover { background: #FFF; }
/*#tabs li:first-child a { border-left: #000 1px solid; }*/
#tabs li:last-child a { border-right: #b2b2b2 1px solid; }

#tabs li.current a { 
	/*background: #4f0b4c; 
	color: #fff; */
	  color:#FFF;
	  background-color:#bfbfbf;
  font-weight:bold;
  display:block;

}

#tabs li.currentnew a { 
	/*background: #4f0b4c; 
	color: #fff; */
	  color:#FFF;
	  background-color:#bfbfbf;
  font-weight:bold;
  display:block;

}


#content > div {
	clear: both;
	/*padding: 20px;*/
	line-height: 19px;
	color: #000;
	display: none;
}

#content .current { display: block; }
#content #home.first { display: block; }

#content .currentnew { display: block; }

/*newranking*/

#tabsnew {
	overflow: hidden;
	background: #fff;
	font-size:70%;
	margin-bottom:10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:928px;
	/*border-bottom:#000 1px solid;*/
}
#tabsnew li { list-style: none; }
#tabsnew li a {
    float: left;
    display: block;
    padding: 12px 0;
    color: #000;
    width: 24.5%;
    text-decoration: none;
    text-align: center;
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    border-left: 1px solid #b2b2b2;
}

#tabsnew li a:hover { background: #FFF; }
/*#tabs li:first-child a { border-left: #000 1px solid; }*/
#tabsnew li:last-child a { border-right: #b2b2b2 1px solid; }

#tabsnew li.current a { 
	/*background: #4f0b4c; 
	color: #fff; */
	  color:#FFF;
	  background-color:#bfbfbf;
  font-weight:bold;
  display:block;

}
#tabsnew li.currentnew a { 
	/*background: #4f0b4c; 
	color: #fff; */
	  color:#FFF;
	  background-color:#bfbfbf;
  font-weight:bold;
  display:block;

}


/**********************/
.rank1,.rank2,.rank3,.rank4,.rank5,
.rank6,.rank7,.rank8,.rank9,.rank10{
	width: 24%;
	margin:0 auto;
	padding:3.5% 0 0;
	margin-left:0.5%;
	float:left;
	display:block;
	height:auto;
	}

#wrapRanking .rankttl .upDay{
	width: 100%;
	height:20px;
	display:block;
	padding:2px 0 0 66px;
	font-size:90%;
	font-weight:bold;
	background:url(https://titivate.jp/images/ranking/sale_rank.gif) no-repeat left bottom;
	text-align:left;
	}
#wrapRanking p{
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top:0px;
	}
#wrapRanking p a{
	display:block;
	width: 100%;
	}
/*#wrapRanking p a:hover{
	background-color:#000;
	width: 100%;
	}*/
#wrapRanking p a img	{
		display:block;
		width: 100%; 
		margin-top:6px;
	}		
/*#wrapRanking p a:hover img{
		opacity: 0.1;
		display:block;
		width: 100%; 
	}	
	*/
	
#wrapRanking p a .itemName,
#wrapRanking p a .salePrice {
    /* opacity: 0; */
    display: block;
    white-space: nowrap;
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    width: 100%;
    text-align: left;
    font-size: 80%;
    /* height: 0; */
    color: #000;
    /* margin: 0px 0; */
}

span.salePrice {
    text-align: right !important;
}

/*#wrapRanking p a:hover .salePrice{
		opacity: 1;
		color: #fff;
		display:block;
		position: absolute;
		top:55%;
		left:10%;
		height:50%;
	}
#wrapRanking  a:hover .salePrice{
		opacity: 1;
		color: #fff;
		display:block;
		position: absolute;
		top:55%;
		left:10%;
		height:50%;
	}*/
/*.price,.priceNo{
	text-decoration:line-through;
	font-size:70%;
	}*/

/*#wrapRanking p a:hover .itemName{
		opacity: 1;
		color: #fff;
		display:block;
		position: absolute;
		top:45%;
		left:10%;
		color: #fff;
		display:block;
		height:50%;		
	}*/

#wrapRanking p a .salePrice .tax {
	font-size:10px;
	font-weight:normal;
	}
.rankttl{
	display:none;
	}
.rank1{
	background:url(https://marilyn01.itembox.design/item/top/ranking/rank1.gif) no-repeat center 2px;background-size: 33%;
	}
.rank2{
	background:url(https://marilyn01.itembox.design/item/top/ranking/rank2.gif) no-repeat center 2px;background-size: 33%;
	}
.rank3{
	background:url(https://marilyn01.itembox.design/item/top/ranking/rank3.gif) no-repeat center 2px;background-size: 33%;
	}
.rank4{
	background:url(../rank4.gif) no-repeat center 5px;
	}
.rank5{
	background:url(../rank5.gif) no-repeat center 5px;
	}

.rankall {
    /* top: 20px; */
    padding-top: 4%;
}


h3.rankingday {
    text-align: center;
    margin-bottom: 20px;
    font-size: 100%;
}


/**********************/

/***************************************/
@media screen and (max-width: 767px) {
	/* 767px以下用（タブレット／スマートフォン用）の記述 */
	/***************************************/
#wrapRanking {
    width: 100%;
    max-width: 100%;
	margin-top: 10px;
}
#tabs  {
    font-size: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
    border-right: 1px solid #999;
}
#tabsnew  {
    font-size: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
    border-right: 1px solid #999;
}
	
.pcImg{
	display:none;
	}
.spImg{
	display:inline-block;	
	}
/**********************/

#wrapRanking p a .itemName,
#wrapRanking p a .salePrice{

		font-size:60%;
	}

/**********************/

	}
@media screen and (max-width: 479px) {
	/* 479px以下用（スマートフォン用）の記述 */
#wrapRanking p{

	padding-top:10px;
	}
#tabs li a { 
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 box-sizing: border-box;
	 width: 25%;
}
#tabs li:last-child a {
	border-right:0px;
	}
	
#tabsnew li a { 
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 box-sizing: border-box;
	 width: 25%;
}
#tabsnew li:last-child a {
	border-right:0px;
	}


/**********************/
.rank1,.rank2,.rank3,.rank4,.rank5,
.rank6,.rank7,.rank8,.rank9,.rank10{
	width: 50%;
	margin:0 auto;
	padding:0;
	float:left;
	display:block;
	height:auto;
	padding-top: 8%;
	}
#wrapRanking p a{
	height:130px;
	}
.rank1{
	background:url(https://marilyn01.itembox.design/item/top/ranking/rank1.gif) no-repeat center 3px;
	background-size:30% auto;
	-moz-background-size:20% auto;
	-webkit-background-size:20% auto;
	-o-background-size:20% auto;
	-ms-background-size:20% auto;
	}
.rank2{
	background:url(https://marilyn01.itembox.design/item/top/ranking/rank2.gif) no-repeat center 3px;
	background-size:30% auto;
	-moz-background-size:20% auto;
	-webkit-background-size:20% auto;
	-o-background-size:20% auto;
	-ms-background-size:20% auto;
	}
.rank3{
	background:url(https://marilyn01.itembox.design/item/top/ranking/rank3.gif) no-repeat center 3px;
	background-size:30% auto;
	-moz-background-size:20% auto;
	-webkit-background-size:20% auto;
	-o-background-size:20% auto;
	-ms-background-size:20% auto;
	}

	}
@media screen and (max-width: 360px){
#wrapRanking p a{
	height:90px;
	}

}

@media (min-width: 768px) and (max-width: 1024px){
.rank1, .rank2, .rank3, .rank4, .rank5, .rank6, .rank7, .rank8, .rank9, .rank10 {
    width: 24%;
    margin: 0 auto;
    padding: 3.5% 0 0;
    margin-left: 0.5%;
    float: left;
    display: block;
    height: auto;
}

.FS2_Recommend2_recommend_rankingtop ul li {
    display: block;
    float: left;
    background: #ffffff;
    height: auto;
    width: 140px;
    margin: 0 1px 5px -0px;
    line-height: 1.5;
    font-size: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 2%;
}

#tabs {
    overflow: hidden;
    background: #fff;
    font-size: 90%;
    margin-bottom: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    /* border-bottom: #000 1px solid; */
}

}
